package com.alibaba.druid.sql.dialect.es.visitor;

public class StringBuilderPrinter implements Printer {
   StringBuilder sb = new StringBuilder();

   public Printer append(String value) {
      this.sb.append(value);
      return this;
   }

   public Printer append(char c) {
      this.sb.append(c);
      return this;
   }

   public String toString() {
      return this.sb.toString();
   }
}
